DETECTEXTREMEDEPTH(1)

NAME
detectExtremeDepth.pl - Generate profile of BigWig file and identify regions outside the normal range

SYNOPSIS
  General Options (list OR project must be defined):

    --bigwig    (-b)  FILE  BigWig file path
    --output    (-o)  DIR   Folder to send output to
                             - named as input file with '.tab' extension
                             - if '-r' defined '.{val}' will prefix '.bed'

  Optional:
    --ref       (-r)  STR   Restrict to this reference (mainly for testing)
                             - without 'chr' prefix, will test with and without the 'chr' for you.
    --decode    (-d)  STR   Decode -r to chromosome names (do not include 'chr')
                             e.g. -d 23:X -d 24:Y -d 25:MT
    --sd        (-s)  INT   Number of standard deviations above mean for group to be included [12]
    --help      (-h)        This message
    --version   (-v)        Version

  Examples:
    perl ~/detectExtremeDepth.pl -o someplace -b sample.bw